For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomeGet API key
DocumentationIntegrationsAPI Reference
DocumentationIntegrationsAPI Reference
  • API Reference
      • GETList Contacts
      • POSTCreate Contact
      • GETGet Contact
      • DELDelete Contact
      • PATCHUpdate Contact
LogoLogo
HomeGet API key
API Referencecontacts

Delete Contact

DELETE
https://api.agentphone.ai/v1/contacts/:contact_id
DELETE
/v1/contacts/:contact_id
1const url = 'https://api.agentphone.ai/v1/contacts/contact_id';
2const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
3
4try {
5 const response = await fetch(url, options);
6 const data = await response.json();
7 console.log(data);
8} catch (error) {
9 console.error(error);
10}
Delete a contact.
Was this page helpful?
Previous

Update Contact

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

contact_idstringRequired

Response

Successful Response

Errors

422
Unprocessable Entity Error